## arctica-greeter 0.99.3.0-1pearl13

=== debian/changelog ===
arctica-greeter (0.99.3.0-1pearl13) preslee; urgency=medium

  * Added pde session badge

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Tue, 11 Apr 2023 03:59:34 +0100

arctica-greeter (0.99.3.0-0) UNRELEASED; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 01 Mar 2023 15:59:34 +0100

arctica-greeter (0.99.2.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 06 Feb 2023 12:11:49 +0100

arctica-greeter (0.99.1.5-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 05 Feb 2021 09:11:43 +0100

arctica-greeter (0.99.1.4-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 02 Dec 2019 22:10:15 +0100

arctica-greeter (0.99.1.3-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 17 Mar 2019 21:23:02 +0100

arctica-greeter (0.99.1.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 17 Mar 2019 21:05:08 +0100

arctica-greeter (0.99.1.1-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 06 Feb 2019 10:59:11 +0100

arctica-greeter (0.99.1.0-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 07 May 2018 15:45:05 +0200

arctica-greeter (0.99.0.3-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Feb 2018 10:58:42 +0100

arctica-greeter (0.99.0.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 28 Nov 2017 17:54:35 +0100

arctica-greeter (0.99.0.1-0) unstable; urgency=medium

  * Forked from unity-greeter 14.04.10.

  * Upstream-provided Debian package for Arctica Greeter.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 23 Oct 2017 23:28:32 +0200
