=== debian/control ===
Source: arctica-greeter
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Standards-Version: 4.1.1
Build-Depends: adwaita-icon-theme,
               at-spi2-core,
               dbus-x11,
               debhelper (>= 9),
               dh-autoreconf,
               fonts-droid-fallback | fonts-droid,
               mate-common,
               mate-settings-daemon-dev,
               libayatana-ido3-dev (>= 0.4.0~),
               libayatana-indicator3-dev (>= 0.6.0~),
               libcanberra-dev,
               libgtk-3-dev,
               liblightdm-gobject-dev (>= 1.4.0) | liblightdm-gobject-1-dev (>= 1.4.0),
               lightdm,
               lightdm-vala | liblightdm-gobject-1-dev,
               libpam-freerdp2-dev,
               libpam-x2go-dev,
               libpixman-1-dev,
               mate-themes,
               valac (>= 0.20.0),
               valgrind [amd64],
               xvfb,
               xauth,
Homepage: http://arctica-project.org
Vcs-Git: git://cgit.arctica-project.org/arctica-greeter.git
Vcs-Browser: https://cgit.arctica-project.org/arctica-greeter.git/

Package: arctica-greeter
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         adwaita-icon-theme,
         lightdm,
         network-manager,
         mate-settings-daemon,
         systemd,
         python3,
         x11-xkb-utils,
         fonts-noto-core,
         numix-icon-theme,
         numix-gtk-theme,
Recommends: ayatana-indicator-application,
            ayatana-indicator-datetime,
            ayatana-indicator-keyboard,
            ayatana-indicator-power,
            ayatana-indicator-session,
            ayatana-indicator-sound,
            network-manager-gnome,
            xinput,
            numlockx,
Provides: lightdm-greeter
Breaks:
 edubuntu-artwork (<< 12.01.1~),
Description: LightDM Arctica Greeter
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.

Package: arctica-greeter-guest-session
Architecture: any
Depends: ${misc:Depends},
         adduser,
Recommends: openbox,
Description: LightDM Arctica Greeter - Guest Session Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds guest account support to the Arctica Greeter login manager.

Package: arctica-greeter-remote-logon
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter-guest-session,
         remote-logon-service,
Recommends: lightdm-remote-session-freerdp2,
            lightdm-remote-session-x2go,
Description: LightDM Arctica Greeter - Remote Login Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds remote logon support to Arctica Greeter. Remote
 sessions supported by Arctica Greeter are:
 .
   - Arctica Remote Desktop Sessions
   - X2Go Desktop Sessions
   - Windows RDP sessions (FreeRDP)
   - Citrix Remote Desktop Sessions
