## arctica-greeter 0.99.5.0

=== debian/changelog ===
arctica-greeter (0.99.5.0-3ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:03:55 +0000

arctica-greeter (0.99.5.0-3ubuntu1) noble; urgency=medium

  * debian/control:
    + Do not forcilbly install Numix themes.
    + arctica-greeter-guest-session now Recommends openbox | marco

 -- Martin Wimpress <code@wimpress.io>  Fri, 29 Mar 2024 01:54:07 +0000

arctica-greeter (0.99.5.0-2build3) noble; urgency=high

  * No change rebuild against libcanberra0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 24 Mar 2024 16:20:53 +0100

arctica-greeter (0.99.5.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:01:04 +0000

arctica-greeter (0.99.5.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:49:43 +0000

arctica-greeter (0.99.5.0-2) unstable; urgency=medium

  * debian/control:
    + Add C: (arctica-greeter): lomiri-greeter. These two don't behave well when
      installed on the same system.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Feb 2024 17:05:11 +0100

arctica-greeter (0.99.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Enable two more theming bin:pkgs: emerald and homeworld.
  * debian/arctica-greeter.install:
    + Adjust to new greeter executable path (/usr/sbin instead of /usr/sbin/).
    + Install new polkit (>= 0.106) .rules file. (Closes: #1015154).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Feb 2024 14:22:44 +0100

arctica-greeter (0.99.4.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    + Drop Debian-bundled config files. Now part of upstream package.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update auto-generated copyright.in file.
    + Update copyright attribution for debian/.
  * debian/control:
    + Add to S: ayatana-indicator-display. This should be tested more, only
      then promoting to R:.
    + Add to R: ayatana-indicator-a11y.
  * debian/rules:
    + Drop dh_auto_install override. Now all handled by autotools.
  * debian/patches:
    + Drop patches 0001 - 0008. All shipped upstream.
    + Drop 2001_dont-blur-logo.patch. Logo blurring is now configurable as
      gsetting.
  * debian/30_arctica-greeter-theme-debian.gschema.override:
    + Don't blur Debian logos.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 Feb 2024 19:12:08 +0100
