=== debian/control ===
Source: arctica-greeter
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends: at-spi2-core,
               dbus-x11,
               dpkg-dev (>= 1.16.1.1~),
               debhelper-compat (= 13),
               fonts-droid-fallback | fonts-droid,
               mate-common,
               mate-settings-daemon-dev,
               libayatana-ido3-dev (>= 0.4.0~),
               libayatana-indicator3-dev (>= 0.6.0~),
               libcanberra-dev,
               libgtk-3-dev,
               liblightdm-gobject-dev (>= 1.4.0) | liblightdm-gobject-1-dev (>= 1.4.0),
               lightdm-vala | liblightdm-gobject-1-dev,
               libpixman-1-dev,
               libpam-freerdp2-dev,
               libpam-x2go-dev,
               valac (>= 0.20.0),
               valgrind-if-available,
               xvfb,
               xauth,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/ArcticaProject/arctica-greeter/
Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
Vcs-Git: https://salsa.debian.org/debian-remote-team/arctica-greeter.git

Package: arctica-greeter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fonts-noto-core,
         lightdm,
         mate-settings-daemon,
         network-manager,
         python3,
         systemd,
         x11-xkb-utils,
Recommends: ayatana-indicator-a11y,
            ayatana-indicator-application,
            ayatana-indicator-datetime,
            ayatana-indicator-keyboard,
            ayatana-indicator-power,
            ayatana-indicator-session,
            ayatana-indicator-sound,
            network-manager-gnome,
            xinput,
            numlockx,
Conflicts: lomiri-greeter,
Suggests: ayatana-indicator-display,
Provides: lightdm-greeter
Breaks:
 edubuntu-artwork (<< 12.01.1~),
Description: LightDM Arctica Greeter
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 Arctica Greeter has been forked from Ubuntu's Unity Greeter with focus on
 keeping remote logon support a maintained feature and provide a user interface
 based on Ayatana Indicators.
 .
 Arctica Greeter can be extended with various features:
 .
   - remote logon support against RDP, Arctica and X2Go Servers
   - guest session support
   - various themes available / providable

Package: arctica-greeter-guest-session
Architecture: all
Depends: ${misc:Depends},
         adduser,
Recommends: openbox | marco,
Description: LightDM Arctica Greeter - Guest Session Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds guest account support to the Arctica Greeter login manager.

Package: arctica-greeter-remote-logon
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter-guest-session,
         remote-logon-service,
Recommends: lightdm-remote-session-freerdp2,
            lightdm-remote-session-x2go,
Description: LightDM Arctica Greeter - Remote Login Support
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package adds remote logon support to Arctica Greeter. Remote
 sessions supported by Arctica Greeter are:
 .
   - Arctica Remote Desktop Sessions
   - X2Go Desktop Sessions
   - Windows RDP sessions (FreeRDP)
   - Citrix Remote Desktop Sessions

Package: arctica-greeter-theme-debian
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
         desktop-base,
Breaks:
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Replaces:
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Description: LightDM Arctica Greeter - Debian Theme (active theme)
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with a Debian look'n'feel. It will use
 the currently active Debian theme.

Package: arctica-greeter-theme-debian-softwaves
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
         desktop-base (>= 9~),
Breaks:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Replaces:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Description: LightDM Arctica Greeter - Debian Theme (softWaves)
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with the softWaves theme.

Package: arctica-greeter-theme-debian-futureprototype
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
         desktop-base (>= 10~),
Breaks:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Replaces:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with the futurePrototype theme.

Package: arctica-greeter-theme-debian-homeworld
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
         desktop-base (>= 11~),
Breaks:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Replaces:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-emerald,
 arctica-greeter-theme-ubuntumate,
Description: LightDM Arctica Greeter - Debian Theme (Homeworld)
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with the Homeworld theme.

Package: arctica-greeter-theme-debian-emerald
Architecture: all
Depends: ${misc:Depends},
         arctica-greeter,
         libglib2.0-bin,
         desktop-base (>= 12~),
Breaks:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-ubuntumate,
Replaces:
 arctica-greeter-theme-debian,
 arctica-greeter-theme-debian-stretch,
 arctica-greeter-theme-debian-buster,
 arctica-greeter-theme-debian-softwaves,
 arctica-greeter-theme-debian-futureprototype,
 arctica-greeter-theme-debian-homeworld,
 arctica-greeter-theme-ubuntumate,
Description: LightDM Arctica Greeter - Debian Theme (Emerald)
 A greeter shell for the LightDM login manager. Arctica Greeter can be used as
 local display manager as well as thin client login manager.
 .
 This package themes Arctica Greeter with the Emerald theme.
