=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://releases.arctica-project.org/source/arctica-greeter/arctica-greeter-(.+)\.tar\.gz
