## arctica-greeter 0.99.5.0-3ubuntu2trisquel4

=== debian/changelog ===
arctica-greeter (0.99.5.0-3ubuntu2trisquel4) ecne; urgency=medium

  * Adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 05:53:30 +0000
