=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: arctica-greeter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
@@ -9,7 +9,6 @@
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
                debhelper-compat (= 13),
-               fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
                libayatana-ido3-dev (>= 0.4.0~),
@@ -35,7 +34,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         fonts-noto-core,
          lightdm,
          mate-settings-daemon,
          network-manager,
