## arctica-greeter 0.99.7.0

=== debian/changelog ===
arctica-greeter (0.99.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add dependencies for arctica-greeter-magnifier.
    + Promote from S: to R: (arctica-greeter):  ayatana-indicator-display.
  * debian/arctica-greeter.install:
    + Install arctica-greeter-magnifier into arctica-greeter bin:pkg.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 May 2024 20:23:58 +0200
