=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: arctica-greeter
 Section: x11
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: at-spi2-core,
                dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
                debhelper-compat (= 13),
+               fonts-droid-fallback | fonts-droid,
                mate-common,
                mate-settings-daemon-dev,
                libayatana-ido3-dev (>= 0.4.0~),
@@ -20,6 +20,8 @@
                libpixman-1-dev,
                libpam-freerdp2-dev,
                libpam-x2go-dev,
+               numix-gtk-theme,
+               numix-icon-theme,
                valac (>= 0.20.0),
                valgrind-if-available,
                xvfb,
@@ -34,15 +36,22 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         fonts-noto-core,
+         gir1.2-gtk-3.0,
          lightdm,
          mate-settings-daemon,
          network-manager,
+         numix-gtk-theme,
+         numix-icon-theme,
          python3,
+         python3-gi,
+         python3-setproctitle,
          systemd,
          x11-xkb-utils,
 Recommends: ayatana-indicator-a11y,
             ayatana-indicator-application,
             ayatana-indicator-datetime,
+            ayatana-indicator-display,
             ayatana-indicator-keyboard,
             ayatana-indicator-power,
             ayatana-indicator-session,
@@ -51,7 +60,6 @@
             xinput,
             numlockx,
 Conflicts: lomiri-greeter,
-Suggests: ayatana-indicator-display,
 Provides: lightdm-greeter
 Breaks:
  edubuntu-artwork (<< 12.01.1~),
@@ -73,7 +81,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          adduser,
-Recommends: openbox | marco,
+Recommends: openbox,
 Description: LightDM Arctica Greeter - Guest Session Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
