## arctica-greeter 0.99.8.3

=== debian/changelog ===
arctica-greeter (0.99.8.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Fix copy+paste flaw in Comment: block.
  * debian/control:
    + Add to R: metacity.
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/:
    + Add 30_arctica-greeter-common-debian.gschema.override and default to
      window-manager='metacity'.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Jun 2024 12:20:07 +0200
