=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                valgrind-if-available,
                xvfb,
                xauth,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ArcticaProject/arctica-greeter/
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
@@ -56,6 +56,7 @@
             ayatana-indicator-power,
             ayatana-indicator-session,
             ayatana-indicator-sound,
+            metacity,
             network-manager-gnome,
             xinput,
             numlockx,
