## arctica-greeter 0.99.8.4

=== debian/changelog ===
arctica-greeter (0.99.8.4-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Stop using libpam-freerdp2 since freerdp2 is being removed from Debian.
  * Don't recommend lightdm-remote-session-freerdp2.

  [ Debian Janitor ]
  * Apply multi-arch hints. + arctica-greeter-guest-session: Add Multi-Arch:
    foreign.
  * Set upstream metadata fields: Repository.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Mike Gabriel ]
  * debian/control:
    + In R: switch from network-manager-gnome to network-manager-applet.
      (Closes: #1086820).
    + Drop from B-D: dbus-x11. Not used anymore (if ever). (Closes: #1079720).
  * debian/{arctica-greeter.install,not-installed}:
    + Stop shipping arctica-greeter.pkla. It won't be supported by polkit-1 in
      Debian trixie, anymore. (Closes: #1093058).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 18 Jan 2025 19:27:31 +0100

arctica-greeter (0.99.8.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 2001_use-update-alternatives-for-lightdm-greeter-selection.patch.
      Prefer update-alternatives over hard-coded config enablement of arctica-
      greeter as LightDM frontend.
  * debian/arctica-greeter.{prerm,postrm}:
    + Register as lightdm-greeter in alternatives system.
  * debian/NEWS:
    + Inform about registration with Debian's (update-)alternatives system.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jul 2024 10:25:03 +0200
