=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: at-spi2-core,
-               dbus-x11,
                dpkg-dev (>= 1.16.1.1~),
                debhelper-compat (= 13),
                fonts-droid-fallback | fonts-droid,
@@ -18,7 +17,6 @@
                liblightdm-gobject-dev (>= 1.4.0) | liblightdm-gobject-1-dev (>= 1.4.0),
                lightdm-vala | liblightdm-gobject-1-dev,
                libpixman-1-dev,
-               libpam-freerdp2-dev,
                libpam-x2go-dev,
                numix-gtk-theme,
                numix-icon-theme,
@@ -57,7 +55,7 @@
             ayatana-indicator-session,
             ayatana-indicator-sound,
             metacity,
-            network-manager-gnome,
+            network-manager-applet,
             xinput,
             numlockx,
 Conflicts: lomiri-greeter,
@@ -83,6 +81,7 @@
 Depends: ${misc:Depends},
          adduser,
 Recommends: openbox,
+Multi-Arch: foreign
 Description: LightDM Arctica Greeter - Guest Session Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
@@ -94,8 +93,7 @@
 Depends: ${misc:Depends},
          arctica-greeter-guest-session,
          remote-logon-service,
-Recommends: lightdm-remote-session-freerdp2,
-            lightdm-remote-session-x2go,
+Recommends: lightdm-remote-session-x2go,
 Description: LightDM Arctica Greeter - Remote Login Support
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
@@ -105,7 +103,6 @@
  .
    - Arctica Remote Desktop Sessions
    - X2Go Desktop Sessions
-   - Windows RDP sessions (FreeRDP)
    - Citrix Remote Desktop Sessions
 
 Package: arctica-greeter-theme-debian
