## arctica-greeter 0.99.8.8

=== debian/changelog ===
arctica-greeter (0.99.8.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/:
    + Rudimentarily provide bin:pkg for Debian artwork theme 'Ceratopsian'.
      This needs proper fine-tuning still, but we need to get the separate
      theming bin:pkg into Debian testing/unstable before the soft freeze
      kicks in.
  * debian/source/include-binaries:
    + Add theme-debian-logo-v13.png and theme-debian-logo-v13-hidpi.png,
      shipped in debian/.
  * debian/control:
    + Bump Standards-Version to 4.7.2. No changes needed.
  * debian/copyright:
    + Update FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Apr 2025 09:44:37 +0200
