## arctica-greeter 0.99.8.9

=== debian/changelog ===
arctica-greeter (0.99.8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Apr 2025 09:41:12 +0200
