## arctica-greeter 0.99.8.11

=== debian/changelog ===
arctica-greeter (0.99.8.11-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 28 Apr 2025 09:53:09 +0200

arctica-greeter (0.99.8.10-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 Apr 2025 10:08:10 +0200
