## arctica-greeter 0.99.9.0

=== debian/changelog ===
arctica-greeter (0.99.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/30_arctica-greeter-theme-debian.gschema.override:
    + Adjust to new menubar styling features. Enforce HighContrast theme for
      high-contrast mode.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2025 15:52:52 +0200
