## arctica-greeter 0.99.9.1

=== debian/changelog ===
arctica-greeter (0.99.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 05 May 2025 18:19:36 +0200
