## arctica-greeter 0.99.9.4

=== debian/changelog ===
arctica-greeter (0.99.9.4-1) unstable; urgency=medium

  * New upstream release.
    - Add more theming options for the menubar, such as transparency,
      background color, color inheritance from GTK theme, coloring the
      menubar shadow.
    - Support background image anchoring to any of the four screen
      corners (not just top-left).
  * debian/patches:
    + Trivially rebase 2002-Stop-using-pam-freerdp2.patch.
  * debian/theme-debian-logo-v13*.*:
    + Update Debian 13 logo to the Ceratopsian-color logo.
  * debian/30_arctica-greeter-theme-debian.gschema.override:
    + Update colors for Debian 13.
  * debian/*.gschema:
    + Use new menbar-shadow-* gsettings to adjust the menubar's shadow color.
  * debian/30_arctica-greeter-theme-debian-*.gschema.override:
    + Adjust menubar bgcolor and alpha for previous Debian themes, use
      background-nologo.svg in softwaves theme.
  * debian/upstream/signing-key.asc:
    + Refresh pubkey 0x9AF46B3025771B3.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 May 2025 16:40:36 +0200
