=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                valgrind-if-available,
                xvfb,
                xauth,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/ArcticaProject/arctica-greeter/
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/arctica-greeter
@@ -118,14 +118,16 @@
  arctica-greeter-theme-debian-futureprototype,
  arctica-greeter-theme-debian-homeworld,
  arctica-greeter-theme-debian-emerald,
- arctica-greeter-theme-ubuntumate,
-Replaces:
- arctica-greeter-theme-debian-stretch,
- arctica-greeter-theme-debian-buster,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-futureprototype,
- arctica-greeter-theme-debian-homeworld,
- arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
  arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (active theme)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
@@ -147,14 +149,16 @@
  arctica-greeter-theme-debian-futureprototype,
  arctica-greeter-theme-debian-homeworld,
  arctica-greeter-theme-debian-emerald,
- arctica-greeter-theme-ubuntumate,
-Replaces:
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-stretch,
- arctica-greeter-theme-debian-buster,
- arctica-greeter-theme-debian-futureprototype,
- arctica-greeter-theme-debian-homeworld,
- arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
  arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (softWaves)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
@@ -175,14 +179,16 @@
  arctica-greeter-theme-debian-softwaves,
  arctica-greeter-theme-debian-homeworld,
  arctica-greeter-theme-debian-emerald,
- arctica-greeter-theme-ubuntumate,
-Replaces:
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-stretch,
- arctica-greeter-theme-debian-buster,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-homeworld,
- arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
  arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (futurePrototype)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
@@ -203,14 +209,16 @@
  arctica-greeter-theme-debian-softwaves,
  arctica-greeter-theme-debian-futureprototype,
  arctica-greeter-theme-debian-emerald,
- arctica-greeter-theme-ubuntumate,
-Replaces:
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-stretch,
- arctica-greeter-theme-debian-buster,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-futureprototype,
- arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-debian-ceratopsian,
  arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (Homeworld)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
@@ -231,17 +239,49 @@
  arctica-greeter-theme-debian-softwaves,
  arctica-greeter-theme-debian-futureprototype,
  arctica-greeter-theme-debian-homeworld,
- arctica-greeter-theme-ubuntumate,
-Replaces:
- arctica-greeter-theme-debian,
- arctica-greeter-theme-debian-stretch,
- arctica-greeter-theme-debian-buster,
- arctica-greeter-theme-debian-softwaves,
- arctica-greeter-theme-debian-futureprototype,
- arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-ceratopsian,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-ceratopsian,
  arctica-greeter-theme-ubuntumate,
 Description: LightDM Arctica Greeter - Debian Theme (Emerald)
  A greeter shell for the LightDM login manager. Arctica Greeter can be used as
  local display manager as well as thin client login manager.
  .
  This package themes Arctica Greeter with the Emerald theme.
+
+Package: arctica-greeter-theme-debian-ceratopsian
+Architecture: all
+Depends: ${misc:Depends},
+         arctica-greeter,
+         libglib2.0-bin,
+         desktop-base (>= 13~),
+Breaks:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-ubuntumate,
+Replaces:
+ arctica-greeter-theme-debian,
+ arctica-greeter-theme-debian-stretch,
+ arctica-greeter-theme-debian-buster,
+ arctica-greeter-theme-debian-softwaves,
+ arctica-greeter-theme-debian-futureprototype,
+ arctica-greeter-theme-debian-homeworld,
+ arctica-greeter-theme-debian-emerald,
+ arctica-greeter-theme-ubuntumate,
+Description: LightDM Arctica Greeter - Debian Theme (Ceratopsian)
+ A greeter shell for the LightDM login manager. Arctica Greeter can be used as
+ local display manager as well as thin client login manager.
+ .
+ This package themes Arctica Greeter with the Ceratopsian theme.
