=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	cp README.md README
@@ -32,6 +32,7 @@
 	rm -f tests/arctica_greeter_test_vala.stamp
 	rm -f src/*.c
 	rm -f tests/*.c
+	rm -f debian/theme-debian-logo.png
 	rm -f README
 
 override_dh_auto_test:
